.topics {

}

.topics-wrapper {
	width: 100%;
	max-width: 860px;
	margin: 0 auto 120px;
}

.categories {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	font-size: 16px;
	margin-bottom: 60px;
}
.categories li {
  transition: .3s ease all;
  border-bottom: 3px solid transparent;
}
.categories li.on,
.categories li:hover {
	color: #bfb498;
	border-bottom: 3px solid #bfb498;
}


.archive-news {}

.news-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 0 auto 40px;
}

.news-item {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  padding-bottom: 40px;
  padding-top: 40px;
  border-bottom: 1px solid #bcbcbc;
  align-items: stretch;
}

@media (min-width: 768px){
  .news-list a:nth-child(odd) .news-item { padding-right: 20px; }
  .news-list a:nth-child(even) .news-item { padding-left:  20px; }
}

.news-image {
	width: 52%;
	aspect-ratio: 7 / 4;
}

.news-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
/*  padding-right: 35px;*/
  align-self: stretch; 
}

.news-cat {
  font-size: 12px;
  margin: 0 0 6px;
  color: #555;
  line-height: 18px;
  margin-top: -3px;
}

.news-title {
  font-size: 14px;
  margin: 0 0 10px;
  font-weight: normal;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 行数を指定 */
}

.news-date {
  font-size: 12px;
  color: #b29e6e;
  margin-top: auto;
}

.news-date span {
	display: inline-block;
	margin-left: 5px;
	color: #fc794d;
}

.pagination {
  text-align: center;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.pagination .page,
.pagination .arrow,
.pagination .dots {
  padding: 4px 10px;
  color: #333;
  text-decoration: none;
}

.pagination .arrow.prev {
  margin-right: auto;
  padding-left: 0;
}

.pagination .arrow.next {
  margin-left: auto;
  padding-right: 0;
}

.pagination .current {
  color: #b29e6e;
  pointer-events: none;
}

@media (max-width: 768px) {
	.categories {
		gap: 13px 20px;
	}


  .news-list {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .news-item {
    flex-direction: row;
    align-items: flex-start;
    gap: 15px;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .news-image {
  	width: 53%;
  }

  .news-text {
    padding-right: 0;
  }

  .news-date {
  	font-size: 10px;
  }

  .news-title {
  	font-size: 14px;
  }

  .news-title {
  	-webkit-line-clamp: 2;
  }

  .pagination {
    font-size: 13px;
  }
}